@font-face {
  font-family: "Ubuntu-Regular";
  font-weight: normal;
  font-style: normal;
  src: url("/content/dam/multibrand/ar/es/azeventos/fonts/Ubuntu-Regular.ttf");
}
@font-face {
  font-family: "Ubuntu-Bold";
  font-weight: normal;
  font-style: normal;
  src: url("/content/dam/multibrand/ar/es/azeventos/fonts/Ubuntu-Bold.ttf");
}
@font-face {
  font-family: "RegularRoboto";
  font-weight: normal;
  font-style: normal;
  src: url("/content/dam/multibrand/ar/es/azeventos/fonts/Roboto-RegularNew.ttf");
}
@font-face {
  font-family: "HelveticaNeueLight";
  font-weight: normal;
  font-style: normal;
  src: url("/content/dam/multibrand/ar/es/azeventos/fonts/HelveticaNeueLight.otf");
}
div#abriendo-caminos-main-section {
  padding: 0;
  background: #f9f9f9;
}

div#abriendo-banner-main-section {
  background-position: center;
  background-repeat: no-repeat !important;
  height: 70vh;
  padding: 0;
  padding: 112px 12px 0;
  background-image: linear-gradient(
      180deg,
      rgba(0, 0, 0, 1) 0%,
      rgba(0, 0, 0, 0) 100%
    ),
    url("/content/dam/multibrand/ar/es/azeventos/images/bg-caminos.png") !important;
  display: flex;
  align-items: center;
}

div#abriendo-banner-section {
  padding: 0;
  /* display: flex; */
  /* align-items: center; */
}

div#abriendo-banner-main-section .container,
div#abriendo-caminos-second-section .container,
div#oradores-main-secton .container,
div#presentaciones-main-section .container,
div#caminos-image-main-section .container,
div#caminos-image-block-section .container,
div#caminos-qr-main-section .container,
div#caminos-gary-main-section .container,
div#caminos-gary-main-sectionprelogin .container {
  width: 100%;
  padding: 0 12px;
}

.caminos-banner-content-details {
  display: flex;
  justify-content: space-between;
}

.caminos-content-block {
  display: flex;
  flex-direction: column;
  gap: 4px;
  max-width: 1096px;
  width: 100%;
  padding: 0 10px;
}
.caminos-banner-tag p {
  font-family: "Ubuntu-Regular";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
  letter-spacing: 1px;
}
.caminos-banner-heading h3 {
  color: #fff;
  font-weight: 800;
  font-family: "Ubuntu-Bold";
  margin: 0;
  font-size: calc(1.375em + 1.5vw);
  line-height: 1.3;
  letter-spacing: 1px;
  text-shadow: none;
}
.caminos-banner-description p {
  color: #fff;
  line-height: 1.2;
  font-family: "Ubuntu-Regular";
  font-weight: 400;
  font-size: calc(1.257em + 0.3vw);
  letter-spacing: normal;
}

.caminos-banner-button a {
  color: #fff;
  text-decoration: none !important;
  background: #1d9b87;
  font-weight: bold !important;
  max-width: 250px;
  margin-top: 25px;
  border-radius: 30px;
  display: inline-block;
  font-family: "Ubuntu-Bold";
  padding: 10px 35px !important;
  outline: none;
  font-size: 16px;
  cursor: pointer;
}

.caminos-image-bolck {
  max-width: 201px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 8px;
  /* margin-top: 48px; */
}

.caminos-banner-code p {
  font-size: 12px;
  color: #fff;
  font-family: "Roboto-Regular";
  /* position: absolute; */
  right: 0;
  width: 100%;
  margin-bottom: 0;
}
.caminos-banner-code {
  text-align: right;
}

.caminos-banner-content-details {
  /* margin-top: 100px; */
}
div#abriendo-banner-main-section .container {
  padding: 0;
}

.caminos-banner-logo img {
  max-width: 200px;
  width: 100%;
}
.caminos-banner-description p b {
  text-shadow: none;
  font-family: "Ubuntu-Bold";
}
/*  */
div#abriendo-caminos-second-section,
div#oradores-main-secton,
div#presentaciones-main-section,
div#caminos-image-main-section,
div#caminos-qr-main-section {
  padding: 32px 12px 50px;
}
.caminos-txt-center {
  text-align: center;
}
.caminos-second-block-section h4 {
  line-height: 1.2;
  font-weight: 800;
  font-family: "Ubuntu-Bold";
  color: #2a2044;
  margin-bottom: 8px;
  margin-top: 0;
  position: relative;
  font-size: calc(1.275em + 0.3vw);
}
div#video p {
  display: none;
}
.caminos-75 {
  max-width: 75%;
  margin: 0 auto;
}
.caminos-hr {
  width: 50px;
  background: #1d9b87;
  height: 4px;
  margin: 16px auto;
}

.caminos-gap-b24 {
  padding-bottom: 24px;
}

.caminos-gap-t24 {
  padding-top: 24px;
}

.caminos-second-block-section h5 {
  font-size: 20px;
  font-family: "Ubuntu-Bold";
  font-style: normal;
  color: #2a2044;
  font-weight: 800;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 8px;
  letter-spacing: 0;
  text-shadow: none;
}
/*  */
div#oradores-main-secton .container {
  padding: 0;
}
.caminos-oradores-heading h4 {
  margin-top: 0;
  margin-bottom: 8px;
  color: #3e3e3e;
  font-weight: 800;
  font-family: "Ubuntu-Bold";
  line-height: 1.2;
  font-size: calc(1.275em + 0.3vw);
}
.blue-hr {
  background: #2a2044;
}

.caminos-pb-16 {
  padding-bottom: 16px;
}

.caminos-oradores-main-flex {
  display: flex;
  align-items: stretch;
  /* min-height: 250px; */
  justify-content: space-between;
}

.caminos-oradores-sub-block {
  display: flex;
  background: #e6f2f0;
  padding: 24px;
  border-radius: 20px;
  gap: 24px;
  justify-content: space-between;
  min-height: 250px;
  max-width: 440px;
  width: 100%;
}

.caminos-oradores-block {
  max-width: 450px;
  width: 100%;
  padding: 0 12px;
}

.caminos-oradores-img img {
  width: 60px;
  height: 60px;
  /* width: 100%; */
  object-fit: contain;
}
.slider-container .slide-card img {
  width: 60px;
}
.caminos-oradores-img {
  max-width: 60px;
  width: 100%;
}

.caminos-oradones-content p {
  font-family: "RegularRoboto";
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 0;
  line-height: 1.7;
  color: #000;
  text-shadow: none;
}

.caminos-oradones-content h5 {
  color: #1d9b87;
  font-weight: 800;
  font-family: "Ubuntu-Bold";
  line-height: 1.2;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 20px;
}
/*  */
.presentaciones-flex-section {
  display: flex;
  gap: 24px;
}

.presentaciones-img-block {
  max-width: 40px;
  height: 40px;
  width: 100%;
}

.presentaciones-img-block img {
  max-width: 40px;
  height: 40px;
  width: 100%;
}

.presentaciones-content-block h4 {
  color: #3e3e3e;
  font-family: "Ubuntu-Bold";
  font-size: calc(1.275em + 0.3vw);
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.2;
  text-shadow: none;
}

.presentaciones-content-block p {
  font-family: "RegularRoboto";
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 1.2;
  color: #000;
  text-shadow: none;
  margin-bottom: 0;
  margin-top: 5px;
}
hr.presentaciones-hr {
  margin: 16px 0;
  background: #053666;
  height: 1px;
  border: 0;
  opacity: 0.25;
}
.presentaciones-content-block p b {
  font-family: "RegularRoboto";
}
/*  */
div#caminos-image-main-section {
  border-top: 10px solid;
  border-bottom: 10px solid;
  border-image: linear-gradient(to right, #1d9b87, #2a2044) 1;
  background-position: center;
}

div#caminos-image-block-section {
  padding: 0;
}
div#caminos-image-main-section .container {
  padding: 0;
}
.caminos-imjudo-section {
  display: flex;
}

.caminos-imjudo-image {
  max-width: 440px;
  padding: 0 12px;
  width: 100%;
  padding-left: 0;
}

.caminos-imjudo-image img {
  width: 100%;
  max-width: 416px;
}

.caminos-imjudo-content {
  max-width: 550px;
  width: 100%;
  padding: 0 12px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: space-between;
}

.caminos-imjudo-logo {
  max-width: 295px;
  width: 100%;
}

.caminos-imjudo-content h4 {
  color: #000;
  font-family: "Ubuntu-Bold";
  font-size: calc(1.275em + 0.3vw);
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.2;
  margin-bottom: 8px;
}
.caminos-imjudo-logo-block {
  max-width: 150px;
  width: 100%;
}

.caminos-imjudo-logo {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

.caminos-imjudo-logo-block img {
  width: 100%;
}

.caminos-imjudo-content p {
  font-family: "RegularRoboto";
  font-weight: 400;
  font-style: normal;
  color: #000;
  font-size: 14px;
  text-shadow: none;
}
.caminos-imjudo-button a {
  color: #fff;
  display: block;
  border-radius: 30px;
  max-width: 250px;
  font-family: "RegularRoboto";
  font-weight: 400;
  padding: 10px 35px;
  background: #2a2044;
  line-height: 1.5;
  text-align: center;
  cursor: pointer;
  user-select: none;
  font-size: 16px;
  text-decoration: none !important;
}

.caminos-imjudo-zinc-code p {
  font-family: "Ubuntu-Regular";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.2;
  color: #000;
}
.camonio-imjunos-ref {
  margin-top: 24px;
}

.camonio-imjunos-ref p {
  font-family: "Ubuntu-Regular";
  font-style: normal;
  font-weight: 800;
  font-size: 12px;
  line-height: 1.5;
  color: #000;
  margin: 0;
  text-shadow: none;
}
.camonio-imjunos-ref p:nth-child(2) {
  font-weight: 400;
}
img.azmed-log-desktop-none {
  width: 100%;
  max-width: 150px;
  margin-left: auto;
}
/*  */
.caminos-qr-code {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.caminos-qr-img img {
  max-width: 150px;
  width: 100%;
}

.caminos-qr-content p,
.caminos-content-qr p {
  color: #000;
  font-size: 14px;
  line-height: 1.5;
  font-family: "HelveticaNeueLight";
  margin-bottom: 0;
  text-shadow: none;
  font-weight: 400;
}
.caminos-content-qr p b {
  font-family: "HelveticaNeueLight";
}
.caminos-qr-images-last-section {
  display: flex;
  gap: 16px;
  align-items: center;
}

.caminos-image img {
  max-width: 100px;
  width: 100%;
}

.caminos-content-qr {
  /* max-width: 22%; */
  width: 100%;
}
/*  */
div#caminos-gary-main-section {
  padding: 8px 12px;
  background: #f5f5f5;
}
div#caminos-gary-main-section p {
  color: #000;
  font-family: Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 0;
}
/* PRELOGIN */
div#caminos-gary-main-sectionprelogin .container {
}

div#caminos-gary-main-sectionprelogin {
  padding: 48px 12px 0;
  background: #f5f5f5;
}

.perlogin-abriendo-caminos-below-banner-txt h2 {
  margin: 0;
  text-align: center;
  font-weight: 700;
  font-family: "Ubuntu-Bold";
  font-size: 21px;
  line-height: 1.2;
  color: #2a2044;
}

.perlogin-abriendo-caminos-below-banner-txt {
  max-width: 75%;
  width: 100%;
  margin: 0 auto;
  padding: 0 12px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  text-align: center;
  margin-bottom: 16px;
}
.perlogin-abriendo-caminos-below-banner-txt h5 {
  margin: 0;
  line-height: 1.2;
  margin-bottom: 8px;
  font-size: 20px;
  color: #000;
  font-weight: 400;
  font-family: "RegularRoboto";
}

.perlogin-abriendo-caminos-below-banner-txt h5 b {
  text-shadow: none;
  font-family: "RegularRoboto";
  font-weight: 700;
}
.perlogin-abriendo-caminos-below-banner-txt h5 span {
  color: #812652;
  font-weight: 800;
  font-family: "RegularRoboto";
}

.perlogin-abriendo-caminos-below-banner-txt h5:nth-child(3) {
  color: #1d9b87;
  font-weight: 800;
}

.perlogin-abriendo-caminos-ref-txt {
  margin-top: 16px;
  margin-bottom: 48px;
}

.perlogin-abriendo-caminos-ref-txt p {
  font-size: 12px;
  line-height: 1.2;
  font-weight: 400;
  color: #000;
  font-family: "Ubuntu-Regular";
  margin: 0;
}
.perlogin-abriendo-caminos-ref-txt p:first-child {
  font-weight: 800;
}

.prelogin-abriendo-code {
  text-align: center;
  padding: 8px;
}

.prelogin-abriendo-code p {
  font-size: 12px;
  line-height: 1.2;
  font-weight: 400;
  color: #000;
  font-family: "Ubuntu-Regular";
  margin: 0;
}
/*  */
@media (min-width: 576px) {
  div#abriendo-banner-section .container,
  div#abriendo-caminos-second-section .container,
  div#oradores-main-secton .container,
  div#presentaciones-main-section .container,
  div#caminos-image-main-section .container,
  div#caminos-image-block-section .container,
  div#caminos-qr-main-section .container,
  div#caminos-gary-main-section .container,
  div#caminos-gary-main-sectionprelogin .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  div#abriendo-banner-section .container,
  div#abriendo-caminos-second-section .container,
  div#oradores-main-secton .container,
  div#presentaciones-main-section .container,
  div#caminos-image-main-section .container,
  div#caminos-image-block-section .container,
  div#caminos-qr-main-section .container,
  div#caminos-gary-main-section .container,
  div#caminos-gary-main-sectionprelogin .container {
    max-width: 720px;
  }
  .caminos-imjudo-div-container.caminos-imjudo-div-container-mobile {
    display: none;
  }
}
@media (min-width: 992px) {
  div#abriendo-banner-section .container,
  div#abriendo-caminos-second-section .container,
  div#oradores-main-secton .container,
  div#presentaciones-main-section .container,
  div#caminos-image-main-section .container,
  div#caminos-image-block-section .container,
  div#caminos-qr-main-section .container,
  div#caminos-gary-main-section .container,
  div#caminos-gary-main-sectionprelogin .container {
    max-width: 960px;
  }
  img.azmed-log-desktop-none {
    display: none;
    width: 100%;
    max-width: 150px;
  }
  div#bienvenida-section {
    display: none;
  }
}
@media (min-width: 1200px) {
  div#abriendo-banner-section .container,
  div#abriendo-caminos-second-section .container,
  div#oradores-main-secton .container,
  div#presentaciones-main-section .container,
  div#caminos-image-main-section .container,
  div#caminos-image-block-section .container,
  div#caminos-qr-main-section .container,
  div#caminos-gary-main-section .container,
  div#caminos-gary-main-sectionprelogin .container {
    max-width: 1140px;
  }
  .caminos-second-block-section h4 {
    font-size: 24px;
  }
  .caminos-banner-description p {
    font-size: 24px;
  }
  .caminos-oradores-heading h4 {
    font-size: 24px;
  }
  .caminos-banner-heading h3 {
    font-size: 40px;
  }
  .presentaciones-content-block h4,
  .caminos-imjudo-content h4 {
    font-size: 24px;
  }
  .perlogin-abriendo-caminos-below-banner-txt h2 {
    font-size: 32px;
  }
}
@media (min-width: 1400px) {
  div#abriendo-banner-section .container,
  div#abriendo-caminos-second-section .container,
  div#oradores-main-secton .container,
  div#presentaciones-main-section .container,
  div#caminos-image-main-section .container,
  div#caminos-image-block-section .container,
  div#caminos-qr-main-section .container,
  div#caminos-gary-main-section .container,
  div#caminos-gary-main-sectionprelogin .container {
    max-width: 1320px;
  }
  .caminos-content-qr {
    max-width: 28%;
  }
}
@media (min-width: 1500px) {
  div#abriendo-banner-section .container,
  div#abriendo-caminos-second-section .container,
  div#oradores-main-secton .container,
  div#presentaciones-main-section .container,
  div#caminos-image-main-section .container,
  div#caminos-image-block-section .container,
  div#caminos-qr-main-section .container,
  div#caminos-gary-main-section .container,
  div#caminos-gary-main-sectionprelogin .container {
    max-width: 1350px;
    margin: 0 auto;
  }
}
@media (min-width: 1600px) {
  div#abriendo-banner-main-section {
    height: 50vh;
  }
  .caminos-banner-tag p,
  .caminos-imjudo-content p {
    font-size: 16px;
  }
  .caminos-banner-heading h3 {
    font-size: 44px;
  }
  .caminos-banner-description p {
    font-size: 34px;
  }
  /*  */
  .caminos-oradores-heading h4 {
    font-size: 34px;
  }
  .caminos-imjudo-content h4,
  .caminos-second-block-section h4 {
    font-size: 32px;
  }
  /*  */
  .caminos-oradones-content h5 {
    font-size: 22px;
  }
  .caminos-oradones-content p,
  .presentaciones-content-block p,
  .caminos-imjudo-zinc-code p,
  .caminos-qr-content p,
  .caminos-content-qr p,
  div#caminos-gary-main-section p {
    font-size: 16px;
  }
  .camonio-imjunos-ref p {
    font-size: 14px;
  }
  .caminos-banner-code p {
    font-size: 14px;
  }
  caminos-oradores-img {
    max-width: 60px;
    /* width: 100%; */
  }
  .caminos-oradores-img img {
    max-width: 80px;
    height: 80px;
  }
  .caminos-oradores-img {
    max-width: 80px;
    width: 100%;
  }
  .caminos-content-qr {
    max-width: 22%;
  }
  .caminos-imjudo-image {
    max-width: 450px;
  }

  .caminos-imjudo-content {
    max-width: 562px;
  }
  /*  */
  .perlogin-abriendo-caminos-below-banner-txt h2 {
    font-size: 50px;
  }
  .perlogin-abriendo-caminos-below-banner-txt h5 {
    font-size: 19px;
  }
  .perlogin-abriendo-caminos-ref-txt p,
  .prelogin-abriendo-code p {
    font-size: 14px;
  }
}
@media (max-width: 1200px) {
  div#bienvenida-section {
    padding: 0;
  }

  .caminos-imjudo-logo {
    max-width: 240px;
  }

  .caminos-imjudo-content {
    max-width: 400px;
  }

  .caminos-imjudo-content p br {
    display: none;
  }

  .caminos-imjudo-image {
    max-width: 319px;
  }
  .caminos-oradores-sub-block {
    min-height: 300px;
  }
  .caminos-oradones-content h5 {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  .caminos-banner-content-details {
    flex-wrap: wrap;
  }
  .caminos-image-bolck {
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 48px;
  }

  .caminos-banner-code {
    text-align: center;
  }

  .caminos-banner-logo {
    align-content: center;
  }
  .caminos-oradores-main-flex {
    flex-wrap: wrap;
    gap: 20px;
    min-height: unset;
    justify-content: center;
    display: none;
  }

  .caminos-imjudo-section {
    flex-wrap: wrap;
    gap: 20px;
  }

  .caminos-imjudo-image {
    max-width: 100%;
    padding: 0;
  }

  .caminos-imjudo-content {
    max-width: 100%;
    padding: 0;
  }
  .caminos-banner-content-details {
    margin-top: 0;
  }

  .caminos-imjudo-button a {
    margin: 0 auto;
  }

  .caminos-imjudo-logo {
    justify-content: center;
    align-items: center;
    max-width: 100%;
  }
  img.azmed-log-mobile-none {
    display: none;
  }
  .camonio-imjunos-ref {
    text-align: center;
  }
  .caminos-qr-images-last-section {
    display: none;
  }
  .caminos-banner-description p,
  .caminos-oradores-heading h4,
  .caminos-second-block-section h4 {
    font-size: 20px;
  }
  .presentaciones-content-block h4 {
    font-size: 20px;
  }

  .caminos-imjudo-image img {
    max-width: 579px;
    margin: 0 auto;
  }

  .caminos-imjudo-content h4 {
    font-size: 20px;
  }
  .caminos-imjudo-content p br {
    display: none;
  }
  .caminos-container-main-page .slider-container .slider-card {
    /* justify-content: center; */
    gap: 0;
  }

  .slider-container .dot.active {
    background-color: #1d9b87;
  }
  .caminos-container-main-page .slider-container .slide-card {
    min-width: 100%;
    /* margin: 0 auto; */
  }
  .caminos-container-main-page .slider-container button {
    display: none !important;
  }
  .slide-card .caminos-oradores-block {
    max-width: 100%;
    min-width: 100%;
    padding: 0;
    min-height: 300px;
    background: #e6f2f0;
    padding: 24px;
    border-radius: 20px;
  }

  .slide-card .caminos-oradores-block .caminos-oradores-sub-block {
    max-width: 100%;
    min-height: 0;
    padding: 0;
    gap: 24px;
  }
  .slide-card .caminos-oradores-img {
    display: flex;
    max-width: 100%;
    gap: 16px;
    height: 60px;
    align-items: center;
  }

  .slide-card .caminos-oradores-sub-block {
    flex-wrap: wrap;
    gap: 0;
    justify-content: normal;
  }
  .slide-card .caminos-oradores-img h5 {
    color: #1d9b87;
    font-weight: 800;
    font-family: "Ubuntu-Bold";
    line-height: 1.2;
    font-style: normal;
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .caminos-banner-description p br {
    /* display: none; */
  }
  .caminos-banner-heading h3 {
    font-size: 34px;
  }
  .caminos-banner-button a {
    max-width: 100%;
    display: block;
    text-align: center;
    margin-top: 10px;
  }

  .caminos-image-bolck {
    margin-top: 20px;
  }

  div#abriendo-banner-main-section {
    padding-top: 75px;
    height: 100%;
    padding-bottom: 30px;
  }
  .caminos-75 {
    max-width: 100%;
  }

  .caminos-second-block-section h5 {
    font-size: 14px;
  }

  .slider-container .slide-card .caminos-oradores-img img {
    width: 60px;
  }
  .slide-card .caminos-oradores-img h5 {
    font-size: 18px;
  }

  .caminos-container-main-page .slider-container .slide-card {
    min-width: 100%;
  }
  .caminos-imjudo-div-container {
    display: none;
  }

  .caminos-imjudo-div-container.caminos-imjudo-div-container-mobile {
    display: block;
  }
  .caminos-imjudo-div-container.caminos-imjudo-div-container-mobile {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
  }
  .caminos-imjudo-content h4 {
    color: #1d9b87;
    font-size: 18px;
  }

  div#caminos-image-main-section .container {
    padding: 0 12px;
  }

  .caminos-imjudo-button a {
    max-width: 100%;
    margin-top: 24px;
  }

  .caminos-imjudo-image img {
    max-width: 100%;
  }
  div#oradores-main-secton {
    padding-bottom: 0;
  }

  div#bienvenida-section {
    padding-bottom: 50px;
  }
  div#tumoresprostata-video-main-section .video-parent {
    padding: 24px 12px;
  }
  .caminos-oradones-content p {
    font-size: 13.5px !important;
  }
  .ft-14 {
    font-size: 14px !important;
  }
  .caminos-qr-content p,
  .caminos-content-qr p {
    font-size: 14.5px;
  }
  .caminos-banner-description p {
    font-size: 21px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .caminos-imjudo-content h4 {
    font-size: 20px;
  }
  .caminos-banner-description p {
    font-size: 22px;
  }
  .presentaciones-content-block h4 {
    font-size: 21px;
  }
  .caminos-qr-content p,
  .caminos-content-qr p {
    font-size: 15px;
  }
}

.abriendo-caminos .modal-dialog button.close {
  font-size: 12px;
  padding: 6px;
  background: #e5e5e5;
  border: 1px solid;
  margin: 10px 10px 20px;
  position: absolute;
  left: 5px;
}

.abriendo-caminos .modal-header {
  border: none;
  /* padding: 0; */
}

.abriendo-caminos .modal-dialog.modal-md {
  position: relative;
}

.abriendo-caminos .modal-dialog button.close:hover {
  transform: none;
}
@media (max-width: 767px) and (orientation: landscape) {
  .abriendo-caminos .modal-dialog {
    max-width: 90%;
    margin: 0 auto;
  }

  .abriendo-caminos .modal-content {
    padding: 20px 10px;
  }

  .abriendo-caminos #popup-template .modal-dialog .modal-body {
    min-height: auto;
    padding: 0;
  }

  .abriendo-caminos .modal-title {
    margin-bottom: 10px;
  }

  .abriendo-caminos .modal-dialog button.close {
    font-size: 15px;
    line-height: 1.2;
    padding: 5px;
    border-radius: 5px;
  }
  .abriendo-caminos .video-parent > div {
    height: auto !important;
  }

  .abriendo-caminos .video-parent > div iframe {
    height: 250px !important;
  }
  .abriendo-caminos .modal-header {
    padding: 0;
  }
  .abriendo-caminos .modal-dialog button.close {
    margin: 10px 5px 10px;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 3px;
  }
}

/**/

/*.caminos-container-main-page div#pre-login-section {*/
/*  background-color: #1b1b1b;*/
/*  padding-top: 0;*/
/*  margin: 48px 0;*/
/*}*/

.caminos-container-main-page  #pre-login-section .container {
  width:100%
}
.caminos-container-main-page #pre-login-section .not-logged h2 {
  line-height: 1.2;
  margin-bottom: 0;
  font-size: 22px;
}

.caminos-container-main-page #pre-login-section .not-logged ul li a {
  font-size: 14px;
  line-height: 1.7;
}

.caminos-container-main-page #pre-login-section .not-logged ul {
  height: 67px;
}
.caminos-container-main-page #pre-login-section .not-logged {
    padding: 0;
    padding-top: 32px;
}
@media (min-width:576px){
  .caminos-container-main-page #pre-login-section .container {
  max-width: 540px;
}
}
@media (min-width:768px){
  .caminos-container-main-page #pre-login-section .container {
  max-width: 720px;
}
}
@media (min-width:992px){
  .caminos-container-main-page #pre-login-section .container {
  max-width: 960px;
}
}
@media (min-width:1200px){
  .caminos-container-main-page #pre-login-section .container {
  max-width: 1140px;
}
.caminos-container-main-page #pre-login-section .not-logged h2{
      font-size:40px;
  }
}
@media (min-width:1400px){
  .caminos-container-main-page #pre-login-section .container {
  max-width: 1320px;
}
}
@media (min-width:1500px){
  .caminos-container-main-page #pre-login-section .container {
  max-width: 1350px;
}
}

@media (max-width:1600px){
  .caminos-container-main-page #pre-login-section .not-logged h2{
      max-width:95%;
  }
}
@media (max-width:1200px){
  .caminos-container-main-page #pre-login-section .not-logged h2 {
  font-size: 35px;
}
}
@media (max-width:992px){
  .caminos-container-main-page #pre-login-section .not-logged h2 {
  font-size: 34px;
  max-width: 100%;
}
}
@media (max-width:768px){
  .caminos-container-main-page #pre-login-section .not-logged h2 {
  font-size: 27.85px;
}
}
@media (max-width: 767px) and (orientation: landscape) {
  .caminos-container-main-page #pre-login-section .not-logged {
      /* padding-top: 160px; */
  }
}
